"use strict";

module.exports = {
  "groupName": "Visual",
  "properties": [
    "list-style",
    "list-style-position",
    "list-style-type",
    "list-style-image",
    "table-layout",
    "empty-cells",
    "caption-side",
    "background",
    "background-color",
    "background-image",
    "background-repeat",
    "background-position",
    "background-position-x",
    "background-position-y",
    "background-size",
    "background-clip",
    "background-origin",
    "background-attachment",
    "background-blend-mode",
    "box-shadow",
    "box-decoration-break",
    "outline",
    "outline-width",
    "outline-style",
    "outline-color",
    "outline-offset",
    "backface-visibility",
    "perspective",
    "perspective-origin",
    "visibility",
    "opacity",
    "cursor",
    "filter",
    "isolation",
    "backdrop-filter",
    "mix-blend-mode",
    "transform",
    "transform-origin",
    "transform-style"
  ]
};

